.flex-middle {
    display: flex;
    justify-content: center;
    align-items: center;
}
.guild-cochat {
    width: 100vw;
    height: 100vh;
    position: relative;
    background: url(./img/backTop.png) no-repeat;
    background-size: 100%;
    display: none;
}
.guild-top{
    padding-top:0.747rem;
    position: relative;
}
.guild-top p{
    font-size: 0.427rem;
    text-align: center;
    line-height: 0.587rem;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    color: #333333;
}
.guild-top img{
    width:2rem;
    position:absolute;
    top:-0.213rem;
    right:0.239rem;
    opacity: .64;
}
.guild-bg img {
    width:82.8%;
    margin-left:15.6%;
    /* margin-top:9.5px; */
}
.guild-footer{
    width:92%;
    position: absolute;
    margin: 0 4%;
    display: flex;
    justify-content: space-between;
    background-color: rgba(216, 216, 216, 0.50);
    border-radius: 11px;
    bottom: 2.5%;
}
.footer-left{
    /* width:45vw;
     */
    height: 10vh;
    display: flex;
}
.footer-left img{
    /* width:23%; */
    margin:12.5px;
}
.footer-left p{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    line-height: 22px;
    color: #333;
}
.footer-right{
    width: 28%;
    display: flex;
    justify-content: right;
    align-items: center;
    margin-right: 12.5px;
}
.footer-right input{
    display: block;
    /* width:78%; */
    height:35px;
    /* margin-top:23%; */
    background-color: #425972;
    border-radius: 5px !important;
    border:none;
    font-size: 15px;
    color: #fff;
    line-height: 21px;
    /* margin-left: 6%; */
}
#guild-en .footer-right input{
    background-color: #3E8DDD;
}


.guild-cochat-oversea .guild-top{
    padding-top: 36px;
}

.guild-cochat-oversea .guild-top .arrow-oversea{
    width: 11.7%;
    position:absolute;
    top:8px;
    right:6.7%;
}

.download-arouse{
    width: 100vw;
    height: 100vh;
    position: relative;
    display: none;
}

.download-arouse .top{
    /* height:30%; */
    width: 100%;
    background: url(./img/backTop.png) no-repeat;
    background-size: 100%;
    margin-bottom: 1.334rem;
}
.download-arouse .top .logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
.download-arouse .top .logo img {
    width:2.64rem;
    margin-top: 2.028rem;
    /* box-shadow: 0px 0px 31px 0px rgba(66, 89, 114, 0.3); */
    /* border-radius: 15px; */
}
.download-arouse .top p {
    margin-top: -0.186rem;
    font-size: 0.533rem;
    text-align: center;    
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #1F0013;
    line-height: 0.667rem;
}
.download-arouse .top :nth-child(3), .download .top :nth-child(3) {
    margin-top: 5px;
}
.download-arouse .btn-group-box {
    /* height: 70%; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.download-arouse .btn-group{
    width: 100%;
}
.download-arouse .btn-group p{
    font-size: 0.427rem;
    line-height: 0.587rem;
    color: #ABA8B1;
    text-align: center;
    margin-bottom: 0.2rem;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    text-align: center;
}
.download-arouse .btn-group .btn{
    display: flex;
    align-items: center;
    justify-content: center;
}
.mb30{
    margin-bottom: 0.8rem;
}
.download-arouse .btn-group .btn input {
    display: inline-block;
    width: 8.94rem;
    height: 1.2rem;
    border:none;
    border-radius: 5px;
    background: #294E95;
    font-size: 0.427rem;
    /* line-height: 21px; */
    color: #fff;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
}


.download-arouse-oversea{
    width: 100vw;
    height: 100vh;
    background: url(./img/download-bg-oversea.png);
    background-size: cover;
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
}
.container-bg {
    width:100%;
}
.download-arouse-oversea .content{
    /* width:86.7%; */
    border-radius: 7.5px;
    background: rgba(255,255,255,0.87);
    /* margin-top:8.3%; */
    padding: 0 6.15%;
    margin: 0 5%;
}

.download-arouse-oversea .content img{
    width: 18.9%;
    margin-top: 26px;
    margin-bottom: 12px;
}

.download-arouse-oversea .content p{
    font-size: 16px;
    line-height: 18px;
    color: #333;
    text-align: left;
    margin-top: 7px;
}

.download-arouse-oversea .content  .title{
    font-size: 19.5px;
    line-height: 23px;
    font-weight: 600;
    color: #333;
    text-align: left;
    margin: 0;
}
.download-arouse-oversea .content .first-txt{
    margin-top: 31.5px;
}
.download-arouse-oversea .content input{
    width: 100%;
    height: 45px;
    border-radius: 22.5px;
    border: none;
    background: #3E8DDD;
    color:#fff;
    font-size: 16px;
    line-height: 19.5px;
    margin-top: 6px;
    margin-bottom: 24.5px;
}
.font-family-en .download-arouse-oversea .content input, .font-family-en .download-oversea .content input{
    font-family: en-regular;
}
.download-arouse-oversea .lenovo-logo{
    width: 100%;
    position: absolute;
    bottom: 134.5px;
}
.download-arouse-oversea .lenovo-logo img{
    width:8.7%;
    position: absolute;
    right:0;
}



.download-oversea{
    width: 100vw;
    height: 100vh;
    background: url(./img/download-bg-oversea.png);
    background-size: cover;
    position: relative;
    display: none;
}

.download-oversea .content{
    width:86.7%;
    border-radius: 7.5px;
    background: rgba(255,255,255,0.87);
    margin-top:8.3%;
}

.download-oversea .content img{
    width: 16%;
    margin-top: 83.5px;
    margin-bottom: 7.5px;
}

.download-oversea .content p{
    font-size: 16px;
    line-height: 19.5px;
    color: #333;
    text-align: center;
}

.download-oversea .content  .title{
    font-size: 19.5px;
    line-height: 23px;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-bottom: 7px;
}
.download-oversea .content input{
    width: 90%;
    height: 45px;
    border-radius: 22.5px;
    border: none;
    background: #3E8DDD;
    color:#fff;
    font-size: 16px;
    line-height: 19.5px;
    margin: 35.5px 0 82px;
}
.download-oversea .lenovo-logo{
    width: 100%;
    position: absolute;
    bottom: 134.5px;
}
.download-oversea .lenovo-logo img{
    width:8.7%;
    position: absolute;
    right:0;
}

.download{
    width: 100vw;
    height: 100vh;
    position: relative;
    display: none;
}

.download .top{
    height: 30%;
    width: 100%;
    background: url(./img/download-bg.png) no-repeat;
    background-size: cover;
}
.download .top .logo {
    display: flex;
    align-items: center;
    justify-content: center;
}
.download .top .logo img {
    width:17.3%;
    margin-top: 28.6%;
    box-shadow: 0px 0px 31px 0px rgba(66, 89, 114, 0.3);
    border-radius: 15px;
}
.download .top p {
    font-size: 14px;
    line-height: 20px;
    color: #333;
    text-align: center;
}
.download .top .title{
    font-size: 24px;
    line-height: 31px;
    color: #333;
    font-weight: 600;
    margin-top: 15px;
}
.download .btn-group{
    width: 100%;
    margin-top: 122px;
}
.download .btn-group p{
    font-size: 16px;
    line-height: 22px;
    color: #333;
    text-align: center;
    margin: 30px 0 7.5px;
}
.download .btn-group .btn{
    display: flex;
    align-items: center;
    justify-content: center;
}
.download .btn-group .btn input {
    display: inline-block;
    width: 89.3%;
    height: 45px;
    border:none;
    border-radius: 5px;
    background: #425972;
    font-size: 15px;
    line-height: 21px;
    color: #fff;
}